Subject: Re: pull-request: ieee802154 for net-next 2023-06-23

From: Jakub Kicinski <[email-masked]>
Date: Sat, 24 Jun 2023 15:59:47 -0700

On Fri, 23 Jun 2023 19:55:06 +0200 Miquel Raynal wrote:
> As you know, we are trying to build a wpan maintainers group so here is
> my first ieee802154 pull-request for your *net-next* tree.

Pulled thanks!

In the future, please try to avoid merging in tags from Linus's tree
directly. You can send a PR to net-next and fast forward, that results
in a more straightforward shape of the history, and avoids getting 
the back-merging wrong (Linus said a couple of times that any cross-
-merge must have an explanation in the commit message, for example).